@charset "utf-8";  
/* CSS-Dokument */
	
h1 {
	color: #E31E25;
}

.container-fluid4 {
	text-align: left;
	width: 80%; 
  	margin: 0 auto; 
  	padding: 20px;
	margin-top: 10px;  
  	min-height: 60vh;
  	padding-bottom: 10px;
	height: 70vh;
}

.pic-right {
    display: flex;
	align-items: center;
    flex-wrap: wrap;
	justify-content: space-between;
    margin-bottom: 40px;	
}

.text-left {
    flex: 1;
    padding-right: 20px;
}

h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

 p {
    font-size: 16px;
    line-height: 1.5;
}

.bild {
    flex: 1;
    max-width: 400px;
	margin-right: 560px;
}

.bild img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.link a {
  text-decoration: none;
  color: #E31E25;
}

.link a:hover {
  color: #FDDB00;
}

main {
  flex: 1 !important;
}

@media (max-width: 1024px) {
  .container-fluid4 {
    height: auto !important;
    min-height: auto !important;
  }
}